<div class="container search-box">

    <div class="columns">
      <div class="column">
        <label class="label">From:</label>
        <airport-selector
          airport-list="$ctrl.originAirports"
          on-select="$ctrl.onOriginSelected(selected)">
        </airport-selector>
      </div>

      <div class="column">
        <label class="label">To:</label>
        <airport-selector
          airport-list="$ctrl.destinationAirports"
          on-select="$ctrl.onDestinationSelected(selected)">
        </airport-selector>
      </div>

    </div>

    <div class="field">
      <date-wrapper
        start-date="$ctrl.startDate"
        end-date="$ctrl.endDate"
        set-start-date="$ctrl.setStartDate(seleted)"
        set-end-date="$ctrl.setEndDate(seleted)">
      </date-wrapper>
    </div>

    <div class="columns">
      <div class="column button-container">
        <button ng-click="$ctrl.find()" class="button is-outlined">Continue</button>
      </div>
    </div>

  </div>
